/*
 Theme Name:   Blog Theme v3
 Theme URI:    http://www.sprinklr.com
 Description:  Blog Theme for SPRINKLR
 Author:       Sprinklr Team
 Template:     sprinklrv3
 Version:      1.0.0
 Text Domain:  sprinklr-v3
*/

a{
	text-decoration:none;
}
strong{
	font-weight:bold;
	color:#64666A;
}
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
    font-size: 0;
    height: 0;
    line-height: 0;
    visibility: hidden;
    clear:both;
}
img{
	max-width:100%;
}


/* WORDPRESS IMAGE STYLING */
/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 0px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}


/* BLOG POST CSS */
.sm-blog-main-cont{
  	background-color: #FEFEFE;
    background-image: -moz-linear-gradient(left center , #FDFDFD, #FFFFFF 50%, #F8F8F8);
    margin-top: 0;
    min-height: 346px;
    position: relative;
    overflow:auto;
    padding:20px 40px;
    margin-bottom:11px;
}
.sm-blog-main-cont-shadow{
	box-shadow:0 2px 3px rgba(0, 0, 0, 0.1);
}



.sm-blog-inner-cont{
	width: 100%;
	margin-top: 25px;

}
.sm-blog-sidebar-cont{
	/*margin-top: 23px;*/
	margin-left: 76%;
}
.sm-blog-title{
	font-size:24px;
	font-weight:bold;
	color:#4DC3E1;
	padding-top:40px;
	padding-bottom:20px;
	border-bottom:1px dotted #DDDDDD;
}
.sm-blog-title{
	width:100%;
}
.sm-blog-title h3{
	display:inline-block;
}
.sm-menu-links a{
	float:right;
}

/*.sm-blog-post-heading{
	display:inline-block;		
	padding-bottom:15px;
}
.sm-blog-post-heading a{
	font-size:20px;
	font-weight:bold;
	color:#4DC3E1;
	text-decoration:none;
}*/


.post-edit-link{
	color:#64666A;
	text-decoration:none;
}
.post-edit-link:hover{
	text-decoration:underline;
}

.sm-blog-sub-cont{
	overflow:auto;
}

.sm-blog-post-cont{
	padding-bottom:20px;
}

.sm-blog-post-content-info-cont{
	float: left;
	width: 24%;
	text-align: right;
	color: #64666A;
	background: #F5F5F5;
}
ul.sm-blog-post-info li{
	border-bottom: 1px dotted #DDDDDD;
	padding-bottom: 10px;
	padding-top: 5px;
	padding-right: 7px;
	padding-left: 9px !important;
}

div#sidebar{
	padding-left:20px;
}

.widget{
	padding-bottom:20px;
}
.widgettitle{
	font-size:14px;
	font-weight:bold;
	padding-bottom:3px;
	color:#64666A;
	border-bottom:1px dotted #DDDDDD;	
}
ul.scfw_24px li{
	display: inline;
	margin-right:5px;
}
ul.scfw_24px li img{
	padding-top:5px;
}
li.widget div{
	padding-top:5px;
}

/*.footer{
	background:url('images/footerbackground.png') no-repeat;
	background-position:0px -400px;
	color:#818181;
	padding-bottom:20px;
	border-radius:4px;
	margin-bottom:11px;
	overflow: hidden;
}
.footer h3{
	color:#4DC3E1;
	font-size:14px;
	margin:20px 0px;	
}*/
.site-map-cont{
	padding-left:20px;
	vertical-align:top;
	display: inline-block;
}
.site-map{
	margin:20px 0px;
}
.site-map li{
	display:inline-block;
	color:#4DC3E1;
	margin-right:20px;
	font-size:14px;	
}
.site-map li a{
	display:block;
	color:#4DC3E1;
}
.address{
	padding:0px 20px 0px 130px;
	width:145px;
	vertical-align:top;
	display: inline-block;
	float: right;
}
.address a{
	color:#4DC3E1;
	text-decoration:none;
}
.mailing-list{
	padding-right:60px;
	vertical-align:top;
	width:230px;
	display: inline-block;
}
.mailing-list p{
	margin-bottom:20px;
}
.site-map li a:hover{
 color:#1C8ACB;
}
.submit{
	background-color:#aaa;
	border:0 none;
	color:#121212;
	cursor:pointer;
	font-size:12px;
	height:27px;
	margin-left:-4px;
	padding-bottom:0px;
	text-align:center;
	width:70px;
}
.email{
	border:1px solid #aaa;
	font-size:12px;
	height:25px;
	padding-left:5px;
	padding-right:5px;
	width:140px;
}


/* SHARE BOX CSS */
.sm-share-box{
	background:rgba(0, 0, 0, 0.4);
	width:95%;
	z-index:10;
	position:absolute;
	display:none;
}
.sm-share-link{
	text-decoration:none;
	color:#4DC3E1;
}
.sm-share-link:hover{
	text-decoration:underline;
}
.sm-share-links li{
	display:inline-block;
	padding-left:20px;
	padding-top:10px;
	padding-bottom:10px;
}
.sm-share-box-close{
	float:right;
	margin-right:5px;
	margin-top:5px;
	color:#FFF;
	font-weight:bold;
}

/* MISC. CSS */
.sm-blog-post-cats a{
	color:#64666A;
	text-decoration:none;
}
.sm-blog-post-cats a:hover{
	text-decoration:underline;
}
.sm-home-link-cont{
	padding-top:10px;
	display: none;
}
.sm-home-link{
	text-decoration: none;
	color: #4DC3E1;
	font-size:13px;
}
.sm-home-link:hover{
	text-decoration: underline;
}
.sm-archive-cont{
	padding-top:10px;
	padding-bottom:10px;
}
.sm-archive-text{
	color:#64666A;
	font-size:14px;
}


/* DISQUS CSS */
#disqus_thread{

}
#disqus_thread a{
	color:#4DC3E1 !important;
	text-decoration: none;
}
#dsq-new-post h3{
	color:#64666A !important;
	font-size:14px !important;
	font-weight:bold !important;
}
.dsq-comment-header-time a{
	float:right !important;
	color:#64666A !important;
	padding-right:20px !important; 
}
#dsq-comments-title{
	padding-top:10px !important;
	padding-bottom:10px !important;
	color:#64666A !important;
	font-size:14px !important; 
}
.dsq-comment{
	border-bottom:1px dotted #DDDDDD !important;
	padding-bottom:10px !important;
	padding-top:10px !important;
}

/* CONTENT STYLING */
.sm-blog-post-content{
	width:100%;
}
/*.sm-blog-post-content h1{	
	color:#4DC3E1;
	font-size:24px;
	margin-bottom:25px;
}
.sm-blog-post-content h2{
 color: #4DC3E1;
 font-size: 20px;
 margin-bottom: 25px;
}
.sm-blog-post-content h3{
 color: #4DC3E1;
 font-size: 18px;
 margin-bottom: 25px;
}
.sm-blog-post-content h4{
 color: #4DC3E1;
 font-size: 16px;
 margin-bottom: 25px;
}
.sm-blog-post-content p{
 color:#64666A;
 margin-bottom:10px;
 max-width:529px;
}
.sm-blog-post-content ul{
 list-style-type: none;
 padding-left: 20px;
 margin-top: 5px;
 margin-bottom: 5px;
}
.sm-blog-post-content ul li{
 list-style-type:disc;
}
.sm-blog-post-content ol{
 list-style-type: none;
 padding-left: 20px;
 margin-top: 5px;
 margin-bottom: 5px;
}
.sm-blog-post-content ol li{
 list-style-type:decimal;
}
.sm-blog-post-content a{
 text-decoration:none;
 color:#4DC3E1;
}
.content-cont-inner-full a:hover{
 text-decoration:underline;
}
*/

/* BLOG PAGE LINKS */

.widget select{
	width:180px;
}
.dd_post_share{
	padding-bottom:10px;
}
.dd_button{
	float:left;
	padding-right:10px;
}

.twitter-count-horizontal {
    max-width: 90px !important;
}

.flex-container.fade { opacity: 1 !important; }
.flex-container .flex-direction-nav li a:hover { background: url('images/slider-arrows-horizontal.png') no-repeat scroll 0 -18px !important; }